RubyGems Navigation menu

ruby-oci8 2.1.8

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle8i, Oracle9i, Oracle10g, Oracle11g and Oracle Instant Client.

Versions:

  1. 2.2.9 - December 30, 2020 (329 KB)
  2. 2.2.9 - December 30, 2020 x86-mingw32 (710 KB)
  3. 2.2.9 - December 30, 2020 x64-mingw32 (688 KB)
  4. 2.2.8 - January 11, 2020 x64-mingw32 (1.02 MB)
  5. 2.2.8 - January 11, 2020 x86-mingw32 (1.09 MB)
  6. 2.1.8 - April 04, 2015 (244 KB)
Show all versions (91 total)

Owners:

Authors:

  • Kubo Takehiro

SHA 256 checksum:

f5ab06e0312849b181e0b5e471f73b3070b9317ba289875f7ed44ee963b48f50

Total downloads 2,352,405

For this version 88,010

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

2-clause BSD-style license

Required Ruby Version: >= 1.8.0

Links: